<!-- Content Header (Page header) -->
<section class="content-header">
  <h1>
    担当部署編集
  </h1>
  <ol class="breadcrumb">
    <li><a href="/"><i class="fas fa-tachometer-alt"></i> トップ</a></li>
    <li><a href="/section"></i>担当部署一覧</a></li>
    <li class="active">担当部署編集</li>
  </ol>
</section>

<!-- Main content -->
<section class="content">
  <% if (typeof message !== 'undefined') { %>
    <%- include(`../common/message_${message.type}`, message) %>
  <% } %>
  <!-- Small boxes (Stat box) -->
  <div class="row">
    <div class="col col-xs-12">
      <div class="box box-primary">
        <div class="box-header with-border">
          <h3 class="box-title">
            担当部署情報
          </h3>
        </div>
        <!-- /.box-header -->
        <!-- form start -->
        <%- include('./_form') %>
      </div>
    </div>
  </div>
</section>
<!-- /.content -->
<%- contentFor('displayId') %>
sectionEdit
<%- contentFor('pageTitle') %>
担当部署編集｜NPOC